Subject: bug#44202: [PATCH] Add variable to control confirmation of help-mode-revert-buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Nov 2020 08:01:05 +0100

Stefan Kangas <[email-masked]> writes:

> Absolutely, yes.  But: My dumb brain was just used to seeing the
> confirmation and had to pause for half a second when I did not see it,
> thinking something was wrong.  My idea was simply that we could perhaps
> show a message saying that the buffer was reverted, to not give other
> users reason for pause.  WDYT?

I'm not against showing a message, but I don't really see the need: The
user hit the `g' command, and having Emacs do what you ask surely
shouldn't come as a surprise.  :-)  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no